Система лицензирования и защиты конфигураций
платформы 1С:Предприятие 8, верcия 2.1
============================================

Изменения и отличия от предыдущих версий
----------------------------------------

2.1.7.439
  - [сервер / редактор / внешняя компонента, Windows / Linux]
    Оптимизация механизмов защиты; изменение формата файлов данных

  - [внешняя компонента, Linux]
    Оптимизация доступа к конфигурационным файлам

2.1.7.435
  - [сервер, Windows]
    Оптимизация контроля лицензий

  - [сервер / внешняя компонента, Windows / Linux]
    Реализация механизма обновления состояния сеансов при помощи
    фоновых/регламентных заданий

  - [внешняя компонента, Windows / Linux]
    Оптимизация подключения/отключения сеансов; реализация поддержки
    механизма нумерации сеансов на плафторме 1С:Предприятие 8.3.8.*

  - [внешняя компонента, Windows, R]
    Реализация (востановление) возможности указания настроек связи в
    конфигурационных файлах отдельно для каждого пользователя ОС (файловые ИБ) 

2.1.6.430
  - [внешняя компонента, Windows]
    Исправлена ошибка: при установленном в конфигурационном
    файле флага принудительного использования ([Common] Enabled=1) в
    клиент-серверном режиме при установке параметров связи при помощи 
    свойcтва "ПараметрыСвязи" выполнялся ненужный разрыв соединения с 
    сервером СЛК.

    [установщик компоненты, Windows]
    Оптимизация установки/запуска службы загрузчика компоненты

2.1.6.429
  - [внешняя компонента, Linux]
    Оптимизация загрузки на сервере приложений 1С в условиях
    одновременного подключения компоненты в нескольких потоках.

  - [внешняя компонента, Linux]
    Оптимизация загрузки в 32-разрядных ОС.

  - [сервер, Windows]
    Оптимизация получения информации о конфигурации компьютера
    на старых ОС (Windows XP/2003).

  - [сервер, Windows]
    Иправлена ошибка: аварийное завершение процесса при
    отстуствии/повреждении файла с информацией о сериях ключей (Licence.series).

  - [сервер, Windows]
    Оптимизация механизма установки соединения (оптимизация отключения соединений от
    неизвестных клиентов).

2.1.6.427
  - [загрузчик внешней компоненты, Windows]
    Исправлена ошибка: при работе на ОС Microsoft Windows 2003 R2 загрузка
    компоненты приводила к завершению процесса 1С

  - [установщик сервера, Windows]
    Оптимизация установки на ОС Microsoft Windows XP / 2003

  - [установщик сервера, Windows]
    Исправлена ошибка при переносе данных установленного ранее сервера СЛК 2.0.

2.1.6.425
  - [загрузчик внешней компоненты, Windows]
    Оптимизация механизма загрузки компоненты на ОС Msicosoft Windows 8 и выше

  - [внешняя компонента, Windows]
    Оптимизация установки параметров связи при помощи свойства менеджера
    лицензий "ПараметрыСвязи"

  - [установщик сервера, Windows]
    Оптимизация

2.1.6.424
  - [внешняя компонента, Windows]
    Доработка: унификация расположения конфигурационных файлов; должны
    располагаться по слежующему пути:

    %ProgramData%\1C\Licence\2.1\LicenceAddIn.config

  - [внешняя компонента, Linux]
    Доработка: поддержка конфигурационных файлов, используемых в
    ОС Windows. Конфигурационный файл должен быть доступен на чтение и
    располагаться по следующему пути:

    /var/1C/licence/2.1/licenceaddin.config

    Важно: в файловой системе ОС Linux регистр букв имеет значение; для
    простоты, имя файла должно быть в нижнем регистре.

  - [внешняя компонента, Linux]
    Оптимизация загрузки комопненты при работе в клиент-серверном режиме

  - [внешняя компонента, Linux]
    Исправлена ошибка: некорректно передавались (и, соответственно, отборажались)
    имена пользователей конфигурации

  - [установщик сервера, Windows]
    Доработка: реализация возможности доустановки данных защищаемых
    конфигураций

  - [установщик сервера, Windows]
    Исправлена ошибка: не устанавливались данные защищаемых конфигураций
    если имя архива не совпадало с именем файла регистрационных данных в нем

  - [установщик сервера, Windows]
    Доработка: реализация возможности при первом запуске сервера обнаружения
    старых аппаратных ключей (версия 50.2.3), которые были подключены до запуска
    установщика

2.1.6.420
  - [внешняя компонента, Linux]
    Поддержка работы файловых ИБ, опубликованных на веб-сервере Apache 2.22

2.1.6.419
  - [внешняя компонента, Windows]
    Доработка функции получения отладочной информации

  - [установщик компоненты, Windows]
    Оптимизация загрузчика компоненты: поддержка работы файловых
    ИБ на веб сервере IIS.

  - [документация]
    Обновлена информация о лицензионных параметрах (см. Использование, Редактор файлов)  

2.1.6.418
  - [внешняя компонента, Linux]
    Поддержка работы с большими сериями ключей (больше 0xFFFF)

  - [внешняя компонента, Linux]
    Исправлена ошибка соединения с сервером (Connection Closed Gracefully)

  - [внешняя компонента, Linux]
    Оптимизация получения имени хоста

2.1.5.416
  - [сервер]
    Оптимизация алгоритма определения работоспособности ключей.

  - [консоль сервера]
    Оптимизация получения информации от сервера СЛК при запуске консоли.

  - [установщик сервера]
    Исправлена ошибка: не копировались пользовательские данные если
    в пути к исполняемому модулю установщика содержались пробелы.

  - [внешняя компонента, Windows]
    Доработка функции получения отладочной информации

2.1.5.414
  - [сервер]
    Оптимизация поиска ключа при работе защищенных объектов
    в фоновых заданиях.

  - [сервер]
    Оптимизация поиска/загрузки файлов программных ключей.

  - [сервер]
    Оптимизация получения информации о конфигурации компьютера (поддержка
    программных RAID-массивов).

2.1.5.410
  - [все компоненты]
    Доработка определения/отображения версии ОС (поддержка Windows 10).

  - [все компоненты]
    Поддержка работы аппаратных ключей с большими (больше 0xFFFF) 
    сериями ключа защиты (необходим драйвер версии 10.1.10.* или выше).

  - [сервер, консоль сервера]
    Поддержка установки программных ключей (в т.ч. с ограничением по сроку 
    действия) в неактивированных аппаратных ключах (необходим драйвер 
    версии 10.1.10.* или выше).

  - [установщик сервера / внешней компоненты]
    Оптимизация работы в "бесшумном" режиме

  - [сервер , редактор]
    Оптимизация механизма определения ключей при отсутсвии регистрационных 
    данных (*.reginfo)

2.1.3.287
  - [внешняя компонента, Windows]
    Оптимизация загрузки на ОС Windows 7 (х86) и выше.

  - [внешняя компонента, Windows]
    Отказ от создания и показа окна установки связи из-за несовместимости с 
    ОС Windows 7 (х86) и выше.

2.1.2.271
  - [внешняя компонента, Linux]
    Поддержка работы в ОС Linux (i386 / x86_64).

  - [внешняя компонента]
    При запуске менеджера лицензий не выполняется автоматическое 
    заниятие лицензий (позволяет получить список 
    установленных ключей до занятия лицензии).

  - [сервер, редактор файлов]
    Оптимизация работы с регистрационными данными серий ключей 
    защиты: отказ от использования файлов *.reginfo для 
    работы с программными ключами (файлы *.reginfo нужны только для
    работы с аппаратными ключами старых версий (50.2.3 и ниже)).
  
  - [сервер, внешняя компонента]
    Изменен алгоритм контроля версий при установке соединения с сервером:
    версии сервера и клиента должны совпадать до релиза (третье число), версия
    сборки не учитывается (т.е. 2.1.Х.* = 2.1.X.*).  

  - [все компоненты]
    Изменены каталоги конфигурационных файлов (подробнее см. Конфигурационные файлы.doc)

  - [сервер]
    Разделение установочных пакетов сервера и драйвера ключа 
    защиты (при наличии установочного пакета драйвера в папке 
    установочного пакета сервера предлагается выполнить установку
    драйвера).

  - [внешняя компонента, Windows]
    Реализация единого установочного пакета для 32-рязрядных и
    64-разрядных ОС.

  - [инструменты разработчика] 
    Инструменты разработчика поставляются в виде установочного пакета
    LicenceDeveloper-X.X.X.X-Setup.exe с возможностью извлечения файлов в произвольную папку.

  - [документация]
    Документация поставляется в виде PDF-файлов.

=================================================================

2.0.10.193
  - [внешняя компонента] доработка:
    реализация возможности повторного запуска менеджера лицензий
    методом "Запуск"

  - [внешняя компонента] доработка:
    установка параметров связи по-умолчанию при установке свойства 
    менеджера лицензий "ПараметрыСвязи" равным пустой строке

  - [сервер, редактор] оптимизация:
    оптимизация работы с пользовательской памятью аппаратных ключей

2.0.10.191
  - [сервер, консоль сервера] доработка:
    поддрежка подключения компоненты, загруженной в ОС Linux

  - [сервер] доработка:
    использование адреса 0.0.0.0 если в настройках сервера установлен 
    флаг "Использовать все доступные IP-адреса"

2.0.10.190 (накопительное обновление 2.0.9.180 - 2.0.9.*)
  - [сервер] оптимизация:
    оптимизация проверки только наличия ключа защиты

  - [сервер] оптимизация:
    оптимизация контроля сеансов в клиент-серверном режиме работы в 
    условиях частого подключения/отключения сеансов

  - [консоль сервера] оптимизация:
    оптимизация отображения сеансов, занимающих лицензии

2.0.9.188
  - [консоль сервера] исправлена ошибка:
    не отображались сеансы, подключенные к серверу СЛК до подключения
    консоли

  - [сервер] исправлена ошибка:
    не освобождалась лицензия сеанса при работе в файловой конфигурации
    в терминальном режиме

2.0.9.187
  - [внешняя компонента] доработка:
    поддержка работы фоновых заданий 

  - [внешняя компонента, консоль сервера] доработка:
    изменено сообщение об ошибке соединения с сервером СЛК (в случае соединения с новым
    сервером версии 3.*).

  - [внешняя компонента] оптимизация:
    оптимизация создания больших объектов на 64-разрядных ОС

  - [внешняя компонента] доработка:
    у методов менеджера объектов для загрузки данных из макетов
    добавлен дополнительный параметр "ОбновлятьСуществующие", определяющий
    действие в случае если данные из макета уже загружены:

      ЗагрузитьИзОбщегоМакета/ПоптыкаЗагрузитьИзОбщегоМакета(Макет, ОбновлятьСуществующие = Ложь)
      ЗагрузитьМакета/ПоптыкаЗагрузитьИзМакета(Макет, ОбновлятьСуществующие = Ложь)

    подробнее см. Использование.doc

  - [внешняя компонента] оптимизация:
    оптимизация работы в клиент-серверном режиме в условиях частого
    перезапуска сервера 1С

  - [внешняя компонента] оптимизация:
    оптимизация создания защищенных объектов в режиме толстого клиента
    в клиент-серверных ИБ

  - [сервер, внешняя компонента] оптимизация:
    оптимизация механизма учета свободных/занятых лицензий в
    клиент-серверных ИБ

  - [внешняя компонента] оптимизация:
    реализован метод менеджера объектов ОсовободитьЛицензиюСеанса,
    предназначенный для освобожднения лицензии в клиент-серверных ИБ (
    использование см. в примерах конфигураций SampleSession.cf, SampleSession83.cf).

  - [демо-конфигурации SampleSession.cf, SampleSession83.cf] доработка:
    реализовано освобождение лицензии при завершении работы
    конфигурации (см. общий модуль "СЛК", функция "Стоп" и модуль управляемого
    приложения "ПриЗавершенииРаботыСистемы")

  - [консоль сервера] доработка:
    отображение сеансов ИБ занимающих лицензии

  - [консоль сервера] доработка:
    реализована возможность отключения сеанса, занимающего лицензию
    (только клиент-серверные ИБ)


2.0.9.180
  - [внешняя компонента] оптимизация:
    оптимизация создания защищенных объектов (повышение стойкости
    ко взлому)

  - [внешняя компонента, редактор файлов данных] оптимизация:
    изменен формат файлов данных, разработчикам рекомендуется
    пересоздать свои файлы

  - [сервер СЛК] оптимизация:
    оптимизация механизма занятия/освобождения лицензии сеанса

  - [сервер СЛК] оптимизация:
    оптимизация получения ключевых параметров компьютера для установки
    программных ключей

  - [внешняя компонента] доработка:
    реализована возможность загрузки защищенных объектов из произвольных
    макетов

  - [внешняя компонента] доработка:
    реализация возможности работы одновременной работы СЛК и системы лицензирования
    Рарус в одной конфигурации (на одном сервере 1С) (тестовый режим)  

  - [консоль сервера] исправлена ошибка:
    неправильно отображалась версия драйвера при наличии программных ключей и
    отсутствии аппаратных

  - [редактор файлов данных] исправлена ошибка:
    при загрузке файла параметров из конфигурационного файла не формировался
    выпадающий список ключей для выбора главного ключа 
	
  - [программа установки] доработка:
    использование драйвера USB ключа защиты 10.1.8.*

  - дополнена документация

2.0.8.174
  - [программа установки] доработка:
    использование драйвера USB ключа защиты 10.1.7.*

  - [все] доработка:
    поддержка ОС Windows 8.1 х86/х64 и Windows Server 2012 R2

  - [внешняя компонента] исправлена ошибка:
    при создании защищенного объекта из макета в случае его
    отсутствия выдавалось некорректное сообщение

  - [внешняя компонента] исправлена ошибка:
    при запуске конфигурации в файловом варианте не показывалось окно устанвоки связи, даже
    если у менеджера лицензий было установлено свойство "ОкноУстановкиСвязи = Истина"

  - [консоль сервера СЛК] исправлена ошибка:
    при запуске консоли сервера СЛК не на том же компьютере, где установлен
    сервер СЛК при активации программного ключа использовался неправильный
    ИД компьютера

  - [сервер СЛК] доработка:
    поддрежка драйвера USB ключа защиты 10.1.7.*

  - [сервер СЛК] оптимизация:
    оптимизация определения скорости работы USB ключей защиты

  - [внешняя компонента] доработка:
    у менеджера лицензий реализована функция ПроверитьВерсию/CheckVersion, которая
    возвращает Истину если версия компоненты выше или равна параметру функции (пример
    использования см. в SampleSession8.3 в модуле управляемого приложения).

  - [поставка] в поставку включен пример конфигурации для платформы 8.3
    SampleSession8.3, в которой в частности реализовано:

    - пример проверка версии компоненты (см. модуль управляемого приложения, общий модуль "СЛК") 
    - кеширование обращений к менеджеру объектов и защищенным объектам при помощи
      механизма повторно возвращаемых значений (см. общие модули "СЛК", "МенеджерОбъектовСЛК")
    - при создании менеджера объектов добавлен контроль безопасного режима
      (см. общий модуль "МенеджерОбъектовСЛК")
    - использование интерфейса "Такси"

  - [загрузчик внешней компоненты] оптимизация

  - [консоль сервера СЛК] исправлена ошибка:
    исправлено сообщение об ошибке, когда файл программного ключа имеет неизвестную версию

  - [консоль сервера СЛК] доработка:
    для программных ключей добавлено отображение использованного кода активации
    (в случае доступности)

  - [внешняя компонента] доработка:
    возврат методами менеджера объектов "ПолучитьСписокКлючей" и "ПопыткаПолучитьСписокКлючей" 
    информации о типе устройства и рег.номере (подробнее см. Использование.doc)
  
2.0.7.156
  - [внешняя компонента] доработка:
    использование привелигированного режима при проверке лицензий
    на стороне сервера

  - [сервер, консоль] оптимизация:
    оптимизация перехода в спящий режим/гибернацию

2.0.7.154
  - [внешняя компонента] оптимизация:
    оптимизация загрузки файлов данных из общего макета конфигурации

2.0.7.152
  - [все] исправлена ошибка:
    неправильно отображалась версия ОС Windows 8 / Windows Server 2012

  - [внешняя компонента] исправлена ошибка:
    окно установки связи увеличивалось в размерах при невозможности соединиться с сервером

  - [редактор файлов] исправлена ошибка:
    некорректно отображались значки защищенных объектов

  - [программа установки] доработка:
    использование драйвера ключа защиты 10.0.3.144

  - [загрузчик внешней компоненты] оптимизация:
    оптимизация загрузки внешней компоненты

2.0.6.146
  - в функции менеджера объектов ПолучитьОбщееКоличествоЛицензий/ПопыткаПолучитьОбщееКоличествоЛицензий
    добавлен необязательный параметр Тип (по умолчанию равный 0), в зависимости от которого
    функции возвращают:

     Тип  Значение
      0   Общее количество установленных лицензий
      1   Общее количество использованных лицензий
      2   Общее количество свободных лицензий
    
    Подробнее см. Использование.doc
      
  - в режиме обычного приложения отключен внутренний вывод сообщений об ошибках в 
    окно сообщений 1С    

2.0.6.145
  - оптимизация

2.0.6.139
  - реализована возможность контроля только наличия ключа без ограничения
    доступа по количеству лицензий (подробнее см. ReadMe.KeyPresenceOnly.txt 
    и пример конфигурации SampleSessions.cf)

  - реализована поддержка загрузки данных из макетов с
    одинаковыми именами для разных серий и/или разных версий
    одной конфигурации

  - исправлена ошибка: при отладке конфигурации возникала ошибка во время загрузки
    данных из макета по объекту описания метаданных
    
  - реализована тестовая установка внешней компоненты на компьютер конечного 
    пользователя для случаев, когда обновление макетов компоненты в конфигурациях 
    затруднено (подробнее см. ReadMe.LicenceAddIn.txt)

2.0.5.133
  - исправлена ошибка: было невозможно создать менеджер объектов при
    запуске файловой ИБ на веб-сервере
    
  - реализована поддержка платформы 1С:Предприятие 8.3  

2.0.5.132
  - общая версия для редактора файлов данных

  - добавлена поддержка программных ключей редактором файлов данных

  - исправлена ошибка, не позволяющая использовать формы защищищенных объектов
    в упралвяемых конфигурациях (пример использования форм см. в демо
    конфигурации SampleSessions.cf)

  - реализована возможность загрузки файлов данных из общего макета
    конфигурации (подробнее см. Использование.doc и пример конфигурации
    SampleSessions.cf)


2.0.5.127
  - оптимизация контроля лицензий на стороне сервера

2.0.5.126A
  - реализована возможность контроля лицензий на стороне
    сервера, добавлены новые методы и свойства экспортируемых
    объектов (подробнее см. Контроль лицензий на стороне сервера.doc)

2.0.5.101A
  - исправлена ошибка в модуле LicenceServiceManager.exe при установке типа
    запуска службы сервера СЛК на ОС ниже Windows Vista

  - оптимизация создания защищенных объектов   

2.0.5.97A - тестовый релиз
  - реализована работа с программными ключами 
    защиты (подробнее см. документацию Ключи защиты.doc,
    Установка программмных ключей.doc)

2.0.4.83
--------
  - оптимизация, исправление ошибок 

2.0.3.67
--------
  - оптимизация
  
2.0.3.66
--------
  - исправлена ошибка при проверке лицензии

2.0.3.58 - 2.0.3.65
-------------------
  - оптимизация, исправление ошибок 
  
2.0.3.57
--------
  - оптимизация работы на 64-разрдных ОС
  
  - оптимизация создания защищенных объектов

2.0.3.54
--------
  - добавлена возможность настраивать список используемых
    сервером СЛК IP-адресов (по умолчанию используются все
    доступные)
    
  - в консоли СЛК при отображении свойств соединения добавлена
    информация:
      ИД процесса, осуществвшего соединение
      Исполняемый модуль просесса

2.0.3.50
--------
  - поддержка веб-клиента Mozilla FireFox 5.0
  - оптимизация установки компоненты для веб-клиента Internet Explorer 9

2.0.3.47, 2.0.3.48, 2.0.3.49 
----------------------------
  - оптимизация


2.0.3.46
--------
  - ID клиента изменен на более правильный ID компьютера

  - реализована визуальная настройка фильтрации по ID
    компьютера

  - исправлена ошибка получения ID компьютера на ОС Windows XP
  
  - реализовано автоматическое создание конфигурационных файлов
    компоненты в случае их отсутствия

  В окне установки связи с сервером СЛК реализовано:

    - сохранение и выбор ранее использованных имен сервера

    - настройка автоматической установки связи с сервером (доступно
      по кнопке "Дополнительно")

    - возможность сохранения настроек для компоненты, загружаемой
      сервером 1С (команда доступна через контекстное меню по
      правой кнопке мыши)

2.0.3.45
--------

  - единая версия для всех компонентов системы

  - возможность работы с несколькими файлами данных в рамках
    одной серии ключей

  - оптимизация
  
  - возможность фильтрации подключений по ID
    клиента [тестовый режим]


2.0.2.x
-------

  LicenceServer.exe (2.0.2.23)
  - оптимизация работы с лицензионными параметрами

  LicenceAddIn.dll (2.0.2.39)
  LicenceAddIn64.dll (2.0.2.38)
  - реализовано свойство менеджера лицензий "СерийныйНомерКлюча(KeyNo)",
    которое возвращает номер ключа, с которым работает система 
    
  LicenceConsole.exe (2.0.2.9)
  - при настройке параметров связи с сервером СЛК добавлена возможность выбора 
    компьютера из списка

  LicenceAddIn.dll (2.0.2.38)
  - реализована поддрежка веб-клиента Internet Explorer (32-разрядная версия)

  LicenceAddIn.dll (2.0.2.37)
  LicenceAddIn64.dll (2.0.2.37)
  - оптимизация создания защищенных объектов

  LicenceAddIn.dll (2.0.2.36)
  LicenceAddIn64.dll (2.0.2.36)

  - при создании защищенных объектов реализован
    автоматический выбор режима в зависимости от режима
    создания менеджера объектов (подробнее см. Внешняя комопнента.doc 
    комментарии к служебной функции ПолучитьМенеджерОбъектов).

  LicenceServerOptions.exe (2.0.2.5)
  LicenceServiceManager.exe (2.0.2.7)
  
  - оптимизация
  
  LicenceAddIn.dll (2.0.2.35)

  - поддержка веб сервера IIS 5.1

  LicenceSetup.exe (2.0.2.11)

  - поддержка программы установки драйвера ключа защиты UPKeyInst.exe 1.1.2.14

  LicenceAddIn.dll (2.0.2.34)
  LicenceAddIn64.dll (2.0.2.33, 2.0.2.34)
  LicenceConsole.exe (2.0.2.8)

  - поддержка веб сервера Apache 2.2.17

  - оптимизация

  LicenceSetup.exe (2.0.2.10)

  - исправлена ошибка: при запуске программы установки из папки, отличной от папки,
    в которой находится сама программа, было невозможно установить данные защищаемых
    конфигураций.
    
  - оптимизация установки на ОС Windows Vista, Windows 7

  LicenceServer.exe (2.0.2.22)

  - реализована поддержка формата файла параметров 2.2:
    теперь в файле параметров можно указать С/Н ключа, который будет использоваться
    в качестве основного при вызове метода менеджера лицензий ПолучитьЗначениеПараметра с
    параметром ИспользоватьОсновнойКлюч = Истина (подробнее см. Внешняя компонента.doc).
    Для создания файлов параметров в формате 2.2 необходим редактор файлов
    данных LicenceEdit.exe версии 1.1.2.36

  LicenceAddIn.dll (2.0.2.33)

  - доработка: при отключенных визуальных темах в окне установки связи не 
    прорисовывались некторые элементы

  LicenceAddIn.dll (2.0.2.32)
  LicenceAddIn64.dll (2.0.2.32)

  - исправлена ошибка: не удавалось подключить комопненту при запуске в терминальной
    сессии на ОС Windows Server 2003 x64

  LicenceAddIn.dll (2.0.2.31)
  LicenceAddIn64.dll (2.0.2.31)
  LicenceConsole.exe (2.0.2.7)
  LicenceServer.exe (2.0.2.21)

  - доработка: метод "ПолучитьСсылку" недоступен в серверном контексте.

  - доработка: введен контроль за получением ссылок - одному клиенту невозможно 
    получить одновременно несколько ссылок на один объект.

  - исправлена ошибка: при работе в клиент-серверном варианте 1С:Предприятия 
    релиза 8.2.11.235 или выше возникала ошибка при создании защищенных объектов.

  - доработка: реализован метод объекта внешней компоненты "ПолучитьСписокКлючей".


Релиз 2.0.2.х
-------------

  LicenceSetup.exe (2.0.2.9)
  - автоматический установщик системы

  LicenceAddIn.dll (2.0.2.30)
  - внешняя компонента

  LicenceAddIn64.dll (2.0.2.30)
  - внешняя компонента для 64-разрядных ОС

  LicenceConsole.exe (2.0.2.6)
  - консоль сервера СЛК

  LicenceServer.exe (2.0.2.20)
  - сервер СЛК

  LicenceServerOptions.exe (2.0.2.4)
  - настройка параметров сервера СЛК

  LicenceServiceManager.exe (2.0.2.6)
  - управление службой сервера СЛК


